@import url('https://fonts.googleapis.com/css2?family=Jua&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Special+Elite&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Hi+Melody&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Upright:wght@300;400;500;600;700&display=swap');
@import url(fonts.css);

/* Kirby - https://www.cursors-4u.com/cursor/kirby-walking-13 */
* {
  cursor: url('https://cdn.cursors-4u.net/previews/nintendo-game-boy-pocket-e1353550-32.webp') 32 32, auto !important;
}

html{
     scrollbar-color: #ffdbed #8d93cb ;
}
html::selection{
     color: #5b629b;
     background-color: #f7769b;
     text-shadow: 1px 1px 2px #5b629b;
}
body{
    background-color: #bbb9c2;
}
header {
    width: 100%;
    height: 100px;
    background-image: url('patterns/laceflowers1.png');

    background-size: 20%;
    display: flex;
    border: #e9bccf 2px dotted;
    border-radius: 10px;

}

header p {
    font-family: "basic", sans-serif;
    align-content: end;
    margin-left: 70%;
}
footer {
    background-image: url('patterns/laceflowers2.png');
    background-size: 50%;
    height: 150px;
    display: flex;
    text-align: center;
   
    border: #e9bccf 2px dotted;
    border-radius: 10px;
    align-content: center;
    justify-content: center;
}

footer p {

    font-family: 'cursive';
    color: #e9bccf;
    font-size: 30px;
}
/* -------------NAV UL LI------------ */
ul {
    display: flex;
    list-style: none;

}

li {
    margin-left: 35px;
    font-family: mixstitch;
    
    font-size: 30px;

}

li a {
    text-decoration: none;
    color: #675c79;
}

li a:hover {
    color: #483c5a;
}
.menu {
    width: 100%;
    height: 70px;
    background-image: url('patterns/laceflowers3.png');
    margin-top: 30px;
    margin-bottom: 30px;
    background-size: 20%;
    display: flex;
    border: #847897 1px solid;
    border-radius: 10px;


}

.flex{
    display: flex;
}

/* -------------------- LEFT ------------------ */
.top-left{
    width: 600px;
    height: 500px;
    background-color: #86737f;
     margin: 30px;
     border: #665460 1px solid;
     border-radius: 5px;
}

.bottom-left{
    margin: 30px;
     width: 600px;
    height: 500px;
    background-color: #86737f;
    border: #665460 1px solid;
     border-radius: 5px;
}

.full-card img {
    border: #494866 1px solid;
    height: 55px;
    transition: transform 0.5s ease;

}

.full-card img:hover {
    transform: scale(1.1);
}

.full-card h3 {
    font-family: 'math';
    font-weight: 200;
    font-size: 30px;
    margin-top: 10px;
    width: 100%;
    color: #494866;
   

}

.full-card button {
    padding: 10px;
    background-color: #8d93cb;
    font-family: nyshade;
    color: #494866;
    border: #494866 1px solid;

}

.full-card button:hover {

    background-color: #6f75aa;

    color: #2e2d44;

}

.full-card {
    margin: 30px;
    gap: 50px;
}


/* ------------------------MIDDLE------------------------ */
.middle{
    width: 400px;
    height: 1035px;
    background-color: #86737f;
     margin: 30px;
     border: #665460 1px solid;
     border-radius: 5px;
}
.talking{
    background-image: url('patterns/laceflower4.png');
    border: #483c5a 0.5px solid;
    padding: 10px;
    margin: 20px;
    font-family: 'type';
    color: #483c5a;
}